
.fc-unthemed td.fc-today {
  background: #ffe08233;
}

.fc-unthemed .fc-list-heading td,
.fc-unthemed .fc-allow-mouse-resize:hover,
.fc-unthemed .fc-list-empty {
  background: #00000022;
}

.fc-unthemed .fc-list-item:hover td {
  background: none;
}

.small_calendar .fc-row.fc-week {
  min-height: 2rem;
}

.small_calendar h2 {
  font-size: 1rem;
}

.small_calendar button {
  padding: 2px;
}

.fc-time-grid-event {
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2), 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 3px 1px -2px rgba(0,0,0,0.12);
  padding: 4px;
  cursor: pointer;
}

.fc-time-grid-event:hover {
  box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.2), 0px 6px 10px 0px rgba(0,0,0,0.14), 0px 1px 18px 0px rgba(0,0,0,0.12);
  transition: 200ms;
  z-index: 9 !important;
}

.normal_calendar .fc-scroller {
  height: calc(100vh - 269px) !important;
  min-height: 200px;
}

.fc-toolbar.fc-header-toolbar {
  margin-bottom: 1rem;
  flex-wrap: wrap;
}

.normal_calendar h2 {
  font-size: 1.25rem;
}

.fc-widget-content > .fc-day-grid,
.fc-widget-content > .fc-divider {
  display: none;
}

.line-through {
  text-decoration: line-through !important;
}

.fc-timeGrid-view .videoconsultation::before,
.fc-list-view .videoconsultation .fc-list-item-title::before{
  position: absolute;
  right: 4px;
  top: 2px;
  font-family:"Font Awesome 5 Free";
  content: "\f03d";
  font-weight: 900;
}
.fc-list-view .videoconsultation .fc-list-item-title::before{
  top: 0px;
}
.fc-list-view .fc-list-item-title {
  position: relative;
}

.fc-list-table .fc-list-item:hover {
  background: #00000012;
}

.fc-bgevent {
  padding: 4px;
  font-size: 0.85em;
  opacity: 0.5;
}
.fc-bgevent small {
  font-size: 0.85em;
}

.date-click .fc-slats .fc-widget-content:not(.fc-time),
.date-click .fc-day-grid,
.date-click .fc-list-item  {
  cursor: pointer;
}

.date-click .fc-day-top:hover {
  color: #0288d1;
  font-weight: 500;
}

.appointment-tag {
  color: white;
  display: inline;
  padding: 0px 0.5em;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
  border-radius: 4px;
  z-index: 2;
  position: absolute;
  bottom: 2px;
  right: 2px;
  max-width: calc(100% - 16px);
  overflow: hidden;
  text-overflow: ellipsis;
}
.fc-timeGridWeek-view .appointment-tag {
  color: transparent;
  width: calc(100% - 16px);
  height: 4px;
}

@media only screen and (max-width: 600px) {
  .normal_calendar h2 {
    font-size: 1rem;
  }
  .normal_calendar button {
    padding: 4px 6px;
  }
  .normal_calendar .fc-center {
    width: 100%;
    text-align: center;
    order: -1;
    margin-bottom: 1em;
  }
}